/* 2020 Flynn Tesoriero - 45621365 */

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');

/* General Styles */
:root {
    --primary-color: #ffcd00;
    --secondary-color: #031020;
    --light-color: #f4f3ee;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
    padding-bottom: 80px;
}

.material-icons {
    font-size: 1rem;
    vertical-align: middle;
}

figure {
    margin: 0;
}

figure figcaption,
span.caption {
    font-size: 0.8rem;
    margin-top: 5px;
    font-weight: 500;
}

span.caption {
    margin: 10px 0;
    display: block;
}

span.caption a {
    float: right;
}

figure figcaption a {
    float: right;
}

.lowercase {
    text-transform: lowercase !important;
}

a {
    color: var(--primary-color);
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

hr.bar {
    background-color: var(--primary-color);
    width: 100px;
    height: 10px;
    border: none;
    margin: 0;
}

p {
    line-height: 2rem;
}

img {
    border-radius: 5px;
}

/* End General Styles */

/* Start Navigation */
div.navigation {
    position: fixed;
    left: 0;
    bottom: 0;
    height: 80px;
    background: var(--primary-color);
    width: 100vw;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 10;
}

div.navigation a {
    display: contents;
    color: rgb(255 255 255 / 0.6);
    text-decoration: none;
    transition: all .3s;
}

div.navigation a:hover {
    color: white;
}

div.navigation .chapter-container {
    display: inline-flex;
}

div.navigation .navigation-item {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
    transition: all .3s;
}

div.navigation .navigation-item:hover a {
    color: white;
}

div.navigation .navigation-item:hover div.dot {
    background-color: white;
}

div.navigation-item div.info-card {
    background: white;
    border-radius: 5px;
    position: absolute;
    padding: 15px;
    margin-bottom: 110px;
    color: black;
    font-size: .8rem;
}

div.navigation-item div.info-card div.arrow {
    position: absolute;
    left: calc(50% - 5px);
    bottom: -5px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid rgba(255,255,255,0.95);
}

div.navigation-item:hover div.info-card {
    display: inline !important;
}

div.navigation .navigation-item span {
    margin-top: 8px;
    font-weight: 600;
}


div.navigation .control-button {
    position: fixed;
    padding: 16px;
    cursor: pointer;
    transition: all .4s;
}

div.navigation .control-button.highlight {
    background-color: var(--secondary-color);
    color: var(--primary-color);
}

div.navigation .control-button.highlight:hover {
    color: white;
}

div.navigation .control-button.next {
    right: 0;
    text-align: right;
}

div.navigation .control-button.prev {
    left: 0;
}

div.navigation .control-button span.year {
    display: block;
    font-weight: 700;
    font-size: 1.3rem;
}

div.navigation .control-button span.button-text {
    text-transform: uppercase;
    font-size: 0.9rem;
}

div.progress-container {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

div.progress-line {
    background-color: rgb(255 255 255 / 0.6);
    width: 50px;
    height: 2px;
}

div.current-page-progess-line {
    content: "";
    background: var(--secondary-color);
    height: 2px;
    position: absolute;
    left: 65px;
    z-index: 10;
}

div.current-page-progess-line.first-page {
    left: 15px;
}

div.dot {
    width: 15px;
    height: 15px;
    background-color: rgb(255 255 255 / 0.6);
    border-radius: 15px;
    transition: all .3s;
}

div.dot:hover {
    background-color: white;
}

div.progress-line.viewed,
div.dot.viewed {
    background-color: var(--secondary-color);
}

span.viewed {
    color: var(--secondary-color);
}

/* End Navigation */

section.video-header,
section.image-header {
    background: rgb(3 15 32 / 0.8);
    width: 100vw;
    height: calc(100vh - 80px);
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

section.video-header a.video-caption,
section.image-header a.image-caption {
    position: absolute;
    bottom: 100px;
    right: 20px;
    font-size: 0.8rem;
    font-weight: 500;
}

section.video-header .header-content,
section.image-header .header-content {
    padding-left: 10vw;
}

section.video-header h1,
section.image-header h1 {
    margin: 0;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 6.5rem;
    color: var(--primary-color);
    line-height: 5.5rem;
}

section.video-header h2,
section.image-header h2 {
    font-weight: 400;
}

section.video-header .scroll-prompt,
section.image-header .scroll-prompt {
    color: white;
    font-size: 0.8rem;
    margin-top: 20px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
}

section.video-header .video-container,
section.image-header .image-container {
    background-color: black;
    width: 100vw;
    height: calc(100vh - 80px);
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

section.video-header .video-container video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

section.image-header .image-container figure,
section.image-header .image-container figure img {
    width: 100%;
    border-radius: 0;
    object-fit: cover;
    height: calc(100vh - 80px);
}

/* Content */
.dark {
    background-color: var(--secondary-color);
    color: white;
}

section.content.light-grey {
    background-color: var(--light-color);
}

div.content-container {
    display: flex;
    align-items: center;
    padding: 70px 50px;
    max-width: 1200px;
    margin: 0 auto;
}

section.fullwidth div.content-container {
    display: flex;
    align-items: center;
    padding: 0;
    max-width: 100%;
    margin: 0 auto;
    height: 100%;
}

section.fullwidth {
    width: 100vw;
    height: 80vh;
    position: relative;
}

section.fullwidth.map {
    height: 100vh;
}

section.fullwidth img,
section.fullwidth figure {
    width: 100%;
    height: 100%;
    text-align: center;
}

section.fullwidth figcaption a {
    display: block;
    float: none;
    width: fit-content;
    margin: 5px auto;
}

section.fullwidth img {
    object-fit: cover;
}

section.fullwidth div.map-container {
    width: 100vw;
    height: 100vh;
}

section.fullwidth div.map-overlay {
    position: absolute;
    top: 0%;
    border-left: 10px solid var(--primary-color);
    width: 50%;
    background: var(--light-color);
    right: 0;
    padding: 20px 40px;
    color: black;
    z-index: 1;
}

div.col {
    width: 50%;
}

div.col-40 {
    width: 40%;
}

div.col-60 {
    width: 60%;
}

section.fullwidth div.content-container div.col {
    height: 100%;
    display: flex;
}

div.col-full {
    width: 100%;
}

div.col-quarter {
    width: 25%;
}

div.col-center {
    margin: 0 auto;
}

div.col img,
div.col-quarter img {
    width: 100%;
}

div.col p,
div.col-full p {
    line-height: 1.75rem;
}

div.col p.lead {
    font-size: 1.5rem;
    line-height: 2.5rem;
}

div.image-col {
    padding: 100px;
}

div.image-col img {
    width: 100%;
}

div.video-col {
    padding: 80px 0px 80px 50px;
}

/* Some responsive embed code from https://embedresponsively.com/ */
div.video-col div.video-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    border-radius: 5px;
}

div.video-col div.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

main.topographic-overlay {
    background-repeat: no-repeat;
    background-size: 750px;
    background-blend-mode: overlay;
    background-position: right top;
    background-image: url('./images/lines.svg');
}

section.riding-styles div.content-container {
    flex-wrap: wrap;
}

div.modal-container {
    z-index: 20;
    position: fixed;
}

div.modal-container div.modal span.close {
    float: right;
    cursor: pointer;
    transition: all .3s;
    position: fixed;
    right: -15px;
    color: white;
    top: -15px;
    background: black;
    border-radius: 100px;
    padding: 5px;
    box-shadow: 0 0 10px black;
}

div.modal-container div.modal span.close:hover {
    transform: scale(1.2);
}

div.modal-container div.backdrop {
    background: rgb(0 0 0 / 0.75);
    width: 100vw;
    height: 100vh;
    position: fixed;
}

div.modal-container div.modal {
    position: fixed;
    background: white;
    width: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    top: 50%;
    border-radius: 5px;
    max-width: 1000px;
    min-width: 400px;
}

div.modal-container div.modal span.close {
    float: right;
    cursor: pointer;
    transition: all .3s;
}

div.modal-container div.modal div.content {
    overflow: hidden;
    border-radius: 5px;
    padding-bottom: 20px;
}

div.modal-container div.modal div.content figure img {
    width: 100%;
    border-radius: 0;
}

div.modal-container div.modal div.content figure figcaption {
    text-align: right;
    padding: 0 10px;
}

div.modal-container div.modal div.content h2 {
    margin: 0;
    padding: 20px 20px 10px 20px;
}

div.modal-container div.modal div.content p {
    margin-top: 5px;
    padding: 0 20px;
}

div.card {
    background: var(--light-color);
    padding: 15px;
    border-radius: 5px;
    margin-right: 20px;
    transition: all .3s;
}

div.card:hover {
    transform: scale(1.1);
    background: var(--primary-color);
}

div.card a img {
    transition: all .3s;
    display: block;
}

div.card a figure {
    position: relative;
    transition: all .3s;
    border-radius: 5px;
    overflow: hidden;
}

div.card a figure div.overlay {
    background: var(--secondary-color);
    transition: all .3s;
    width: 100%;
    height: 100%;
    z-index: 10;
    position: absolute;
    color: white;
    text-align: center;
    display: flex;
    opacity: 0;
}

div.card a figure div.overlay span.prompt {
    margin: auto;
    font-size: 0.7rem;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
}

div.card a figure div.overlay span.prompt span.material-icons {
    margin-bottom: 5px;
    display: block;
}

div.card:hover a figure div.overlay {
    opacity: 1;
}

div.card:hover a figure {
    transform: scale(1.2) translateY(-20px);
    box-shadow: 0 0 20px rgb(0 0 0 / 50%);
}

section.riding-styles div.card a {
    display: block;
    color: black;
    text-decoration: none;
    text-align: center;
}

/* Footer styles */
footer {
    background: var(--primary-color);
}

footer div.col.website-info {
    text-align: right;
}

footer div.col.website-info p {
    font-size: .8rem;
    font-weight: 500;
}

footer h3 {
    margin-bottom: 10px;
}

footer a {
    color: white;
    font-weight: 500;
}

footer ul {
    padding: 0;
    margin: 5px 0 0px 0;
    list-style: none;
}

footer ul li {
    padding: 0px 0px 5px 0px;
    list-style: none;
}

/* End footer styles */

div.pullout {
    background: #ffcd00;
    padding: 40px;
    border-radius: 5px;
    margin: 0px 20px 50px 0px;
}

section.video-panel div.side-text {
    margin: auto 50px;
}

section.video-panel div.side-text h2 {
    color: var(--primary-color);
}

section.video-panel div.side-text span {
    color: rgb(255 255 255 / 0.7);
}

span.action-prompt {
    font-size: 0.8rem;
    margin-top: 20px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
}

div.giphy-embed {
    border-radius: 10px;
    overflow: hidden;
    width:100%;
    height:0;
    padding-bottom:56%;
    position:relative;
}

section.bike-showcase {
    background: #f4f5f7;
    padding: 60px 0;
}

section.bike-showcase img {
    object-fit: contain;
}

section.bike-showcase div.content-container {
    margin-top: -100px;
}

div.trends-embed {
    border-radius: 5px;
    overflow: hidden;
    height: 420px;
}

div.trends-embed iframe {
    height: 100%;
}

p.under-blurb {
    padding-top: 30px;
}

@media only screen and (max-width: 960px) {
    div.content-container {
        flex-wrap: wrap;
    }

    section.video-header h1,
    section.image-header h1 {
        font-size: 13vw;
        line-height: 11vw;
    }

    div.col,
    div.col-40,
    div.col-60 {
        width: 100%;
    }

    section.fullwidth div.content-container div.col {
        height: 50%;
    }

    div.navigation {
        padding-bottom: 80px;
    }

    div.navigation .control-button {
        bottom: 0;
    }

    div.video-col {
        padding: 40px 0px;
    }
}